Teamviewer 10 su Debian Wheezy/Jessie 64 bit

Teamviewer 10 Jessie 64 Bit

 

 

Per installare Teamviewer 10 su Debian Wheezy/Jessie 64 BIT, bisogna prima abilitare il supporto al Multi-Arch. e poi procedere con l'installazione:

 

$ wget https://download.teamviewer.com/download/teamviewer_i386.deb

# dpkg --add-architecture i386

# apt-get update

# dpkg -i teamviewer_i386.deb

# apt-get install -f

 

enjpy 😉

 

Autore: Franco Conidi aka edmond

Senior System Integrator, Network Administrator, Sys Admin Linux, Linux User, Consulente Informatico.

2 pensieri riguardo “Teamviewer 10 su Debian Wheezy/Jessie 64 bit”

  1. Su jessie non so, ma su Wheezy va anche il pacchetto a 64bit senza multiarch.

    Ciao 🙂

  2. Ciao, mi sa che l'ultima versione senza Multiarch non si riesce più ad installare su Wheezy 😉

    root@debianbox2:/home/edmond/Scrivania# dpkg -i teamviewer_10.0.37742_amd64.deb
    Selezionato il pacchetto teamviewer non precedentemente selezionato.
    (Lettura del database… 182596 file e directory attualmente installati.)
    Estrazione di teamviewer (da teamviewer_10.0.37742_amd64.deb)…
    dpkg: problemi con le dipendenze impediscono la configurazione di teamviewer:
     teamviewer dipende da libc6-i386 (>= 2.4); comunque:
      Il pacchetto libc6-i386 non è installato.
     teamviewer dipende da lib32asound2; comunque:
      Il pacchetto lib32asound2 non è installato.
     teamviewer dipende da lib32z1; comunque:
      Il pacchetto lib32z1 non è installato.
     teamviewer dipende da ia32-libs; comunque:
      Il pacchetto ia32-libs non è installato.

    dpkg: errore nell'elaborare teamviewer (–install):
     problemi con le dipendenze – lasciato non configurato
    Si sono verificati degli errori nell'elaborazione:
     teamviewer


    root@debianbox2:/home/edmond/Scrivania# apt-get install -f
    Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze       
    Lettura informazioni sullo stato… Fatto
    Correzione delle dipendenze… Fatto
    I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
      lib32asound2 lib32z1 libc6-i386 liblzo2-2 libpkcs11-helper1 python-gpgme
    Usare "apt-get autoremove" per rimuoverli.
    I seguenti pacchetti saranno inoltre installati:
      lib32asound2 lib32z1 libc6-i386
    I seguenti pacchetti saranno RIMOSSI:
      teamviewer
    I seguenti pacchetti NUOVI saranno installati:
      lib32asound2 lib32z1 libc6-i386
    0 aggiornati, 3 installati, 1 da rimuovere e 0 non aggiornati.
    1 non completamente installati o rimossi.
    È necessario scaricare 4508 kB di archivi.
    Dopo quest'operazione, verranno liberati 109 MB di spazio su disco.
    Continuare [S/n]? s

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.